Summary: Program for efficient remote updates of files.
Name: rsync
Version: 2.3.1
Release: 1
Group: Applications/Networking
Copyright: GPL
Url: http://rsync.samba.org/
Packager: Hao Li <hli@wag.caltech.edu>
Source:	ftp://rsync.samba.org/pub/rsync/rsync-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
rsync is a replacement for rcp that has many more features.

rsync uses the "rsync algorithm" which provides a very fast method for
bringing remote files into sync. It does this by sending just the
differences in the files across the link, without requiring that both
sets of files are present at one of the ends of the link beforehand.

A technical report describing the rsync algorithm is included with
this package. 


%prep
%setup -q


%build
CFLAGS="$RPM_OPT_FLAGS" LDFLAGS=-s ./configure --prefix=/usr
make 
latex tech_report
dvips tech_report -o
gzip -9f tech_report.ps


%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr


%files
%defattr(-,root,root)
%doc COPYING README tech_report.ps.gz
/usr/bin/*
/usr/man/man*/*


%clean
rm -rf $RPM_BUILD_ROOT
